apd_croak
apd_dump_persistent_resources
APD Functions
PHP Manual

# apd_dump_function_table

(Unknown)

apd_dump_function_table — Outputs the current function table

### Description

void apd_dump_function_table ( void )

Outputs the current function table.

### Return Values

No value is returned.

### Examples

Example #1 apd_dump_function_table() example

`<?php
apd_dump_function_table();
?>`

apd_croak
apd_dump_persistent_resources
APD Functions
PHP Manual